Subject: Re: bug#61196: 30.0.50; X11 rendering of horizontal line in log-edit mode fails with some fonts

From: Dima Kogan <[email-masked]>
Date: Tue, 31 Jan 2023 10:52:38 -0800

Eli Zaretskii <[email-masked]> writes:

> Looks like some subtle issue with font selection.  Can you bisect?
> Initial investigation seems to indicate that this started happening
> sometime in last August, but I could be mistaken, as what I see here
> is not exactly what you see (I don't have that font installed).

Hi. Thanks for replying. Now that I have a clear reproducer, I can
bisect, yes. It'll probably take me a few weeks to get to it, but I'll
get there. Thank you.